#ifndef RECTANGLE_H
#define RECTANGLE_H

class Rectangle {
private:
    double length;
    double width;

public:
    Rectangle(double l, double w);
    double getLength() const;
    double getWidth() const;
    void setLength(double l);
    void setWidth(double w);
    double calculateArea() const;
    double calculatePerimeter() const;
};

#endif // RECTANGLE_H